## solaar 0.9.2

=== debian/changelog ===
solaar (0.9.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 23 Dec 2015 10:59:13 -0800

solaar (0.9.2-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.
  * debian/rules: compress deb packages with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 03 Jan 2014 21:21:18 -0800

solaar (0.9.2-1ppa1) precise; urgency=low

  * Launchpad upload.

 -- Daniel Pavel <daniel.pavel+launchpad@gmail.com>  Wed, 24 Jul 2013 21:07:49 +0200

solaar (0.9.2-1) unstable; urgency=low

  * Release 0.9.2.
  * Closes: #717766.

 -- Daniel Pavel <daniel.pavel+debian@gmail.com>  Wed, 24 Jul 2013 20:59:52 +0200

solaar (0.9.1-1) unstable; urgency=low

  * Release 0.9.1.

 -- Daniel Pavel <daniel.pavel+debian@gmail.com>  Sat, 13 Jul 2013 12:03:09 +0200

solaar (0.9.0-1) unstable; urgency=low

  * Release 0.9.0.
  * Initial Debian release (closes: #715172)

 -- Daniel Pavel <daniel.pavel+debian@gmail.com>  Tue, 09 Jul 2013 14:50:08 +0200
