=== debian/control ===
Source: solaar
Section: misc
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Daniel Pavel <daniel.pavel@gmail.com>
Uploaders: Daniel Pavel <daniel.pavel+launchpad@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: python, po-debconf
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.4
Homepage: http://pwr.github.io/Solaar
Vcs-Git: git://github.com/pwr/Solaar.git
Vcs-browser: http://github.com/pwr/Solaar

Package: solaar
Architecture: all
Depends: ${misc:Depends}, ${debconf:Depends}, udev (>= 175), passwd | adduser,
 ${python:Depends}, python-pyudev (>= 0.13), python-gi (>= 3.2),
 gir1.2-gtk-3.0 (>= 3.4), gnome-icon-theme-full | oxygen-icon-theme
Recommends: gir1.2-notify-0.7, consolekit (>= 0.4.3) | systemd (>= 44),
 python-dbus (>= 1.1.0), upower
Suggests: gir1.2-appindicator3-0.1, solaar-gnome3 (= ${source:Version})
Description: Logitech Unifying Receiver peripherals manager for Linux
 Solaar is a Linux device manager for Logitech's Unifying Receiver peripherals.
 It is able to pair/unpair devices to the receiver, and for some devices read
 battery status.

Package: solaar-gnome3
Architecture: all
Section: gnome
Depends: ${misc:Depends}, solaar (= ${source:Version}),
 gir1.2-appindicator3-0.1, gnome-shell (>= 3.4) | unity (>= 5.10),
 gnome-icon-theme-full
Enhances: solaar
Description: gnome-shell/Unity integration for Solaar
 Solaar is a Linux device manager for Logitech's Unifying Receiver peripherals.
 It is able to pair/unpair devices to the receiver, and for some devices read
 battery status.
 .
 This metapackage ensures integration with gnome-shell/Unity.
