=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

PREFIX = /usr

%:
	# Adding the required helpers
	dh $@ --with=python2

override_dh_auto_install:
	dh_auto_install -- --prefix=$(PREFIX) --install-lib=$(PREFIX)/share/solaar/lib

override_dh_python2:
	dh_python2 $(PREFIX)/share/solaar/lib
