## solaar 0.9.2+dfsg

=== debian/changelog ===
solaar (0.9.2+dfsg-6) unstable; urgency=medium

  * Switch to https: VCS URIs (see #810378).
  * The icon theme packages are identical in Debian and Ubuntu, remove
    the variant handling.
  * Standards-Version 3.9.7, no change required (but clean up
    debian/control using cme).
  * Update debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Fri, 18 Mar 2016 23:10:33 +0100

solaar (0.9.2+dfsg-5) unstable; urgency=medium

  * Update debian/watch to use github directly, githubredir is gone.
  * Add Spanish Debconf translation (Camaleón). Closes: #773461.

 -- Stephen Kitt <skitt@debian.org>  Thu, 30 Apr 2015 20:35:24 +0200

solaar (0.9.2+dfsg-4) unstable; urgency=low

  [ Stephen Kitt ]
  * Add Portuguese translation (closes: #761589).

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #761939
  * [Debconf translation updates]
  * Russian (Yuri Kozlov).  Closes: #764788
  * Italian (Beatrice Torracca).  Closes: #764939
  * Danish (Joe Hansen).  Closes: #764964
  * German (Chris Leick).  Closes: #765927
  * Dutch; (Frans Spiesschaert).  Closes: #766057
  * Portuguese (Paulo Tomé).  Closes: #766589
  * Czech (Michal Simunek).  Closes: #766592
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #766602
  * French (Jean-Pierre Giraud).  Closes: #766722

 -- Stephen Kitt <skitt@debian.org>  Wed, 29 Oct 2014 20:37:13 +0100

solaar (0.9.2+dfsg-3) unstable; urgency=medium

  * According to the included meta-data, the SVG files are licensed
    under CC-BY-SA-3.0, not LGPL-2.1+; thanks Thorsten Alteholz for
    pointing this out.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Sep 2014 00:17:44 +0200

solaar (0.9.2+dfsg-2) unstable; urgency=medium

  * Correct the ITP bug number.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Aug 2014 00:12:53 +0200

solaar (0.9.2+dfsg-1) unstable; urgency=low

  * Initial release (closes: #717766).

 -- Stephen Kitt <skitt@debian.org>  Sat, 14 Jun 2014 22:49:16 +0200
