=== debian/control ===
Source: solaar
Maintainer: Stephen Kitt <skitt@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python,
                     po-debconf
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/solaar.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/solaar.git
Homepage: http://pwr.github.io/Solaar
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: solaar
Architecture: all
Depends: ${misc:Depends},
         ${debconf:Depends},
         udev (>= 175),
         passwd | adduser,
         ${python:Depends},
         python-pyudev,
         python-gi,
         gir1.2-gtk-3.0,
         gnome-icon-theme | oxygen-icon-theme
Recommends: gir1.2-notify-0.7,
            consolekit | systemd,
            python-dbus,
            upower
Suggests: gir1.2-appindicator3-0.1,
          solaar-gnome3 (= ${source:Version})
Description: Logitech Unifying Receiver peripherals manager for Linux
 Solaar is a Linux device manager for Logitech's Unifying Receiver wireless
 peripherals. It is able to pair/unpair devices to the receiver, and for
 some devices to read battery status.

Package: solaar-gnome3
Architecture: all
Section: gnome
Depends: ${misc:Depends},
         solaar (= ${source:Version}),
         gir1.2-appindicator3-0.1,
         gnome-shell | unity,
         gnome-icon-theme
Enhances: solaar
Description: GNOME Shell/Unity integration for Solaar
 Solaar is a Linux device manager for Logitech's Unifying Receiver wireless
 peripherals. It is able to pair/unpair devices to the receiver, and for
 some devices to read battery status.
 .
 This metapackage ensures integration with GNOME Shell/Unity.
