=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,19 @@
 PREFIX = /usr
 
 %:
-	# Adding the required helpers
 	dh $@ --with=python2
+
+override_dh_auto_build:
+	./tools/po-compile.sh
+	dh_auto_build
+
+override_dh_auto_clean:
+	./tools/clean.sh
+	debconf-updatepo
+	dh_auto_clean
 
 override_dh_auto_install:
 	dh_auto_install -- --prefix=$(PREFIX) --install-lib=$(PREFIX)/share/solaar/lib
 
 override_dh_python2:
 	dh_python2 $(PREFIX)/share/solaar/lib
-
