=== debian/watch ===
version=3

# official GitHub page
# download url:
#   https://github.com/pwr/Solaar/archive/${tag_name}.tar.gz
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
 https://github.com/pwr/Solaar/tags .*/(\d.*)\.tar\.gz
