## solaar 0.9.2+git20170921+dfsg

=== debian/changelog ===
solaar (0.9.2+git20170921+dfsg-1) experimental; urgency=medium

  * New upstream snapshot (closes: #819687, #851125).

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 Sep 2017 21:47:25 +0200

solaar (0.9.2+dfsg-8) unstable; urgency=medium

  * Add missing build-dependency on dh-python.
  * Switch to debhelper compatibility level 10.
  * Update debian/watch.
  * Standards-Version 4.1.0, no change required.
  * Add AppStream data so that Solaar will be suggested for Unifying
    peripherals.
  * Provide PyDist dependency information.
  * Update Swedish Debconf translation (Jonatan Nyberg; closes: #855382).

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 Sep 2017 21:30:47 +0200

solaar (0.9.2+dfsg-7) unstable; urgency=medium

  * Drop dependencies on icon themes (closes: #831051).
  * Add Swedish Debconf translation (Jonatan Nyberg; closes: #822142).
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 26 Jul 2016 12:49:58 +0200
