## solaar 0.9.2+git20180815

=== debian/changelog ===
solaar (0.9.2+git20180815-0~mx17) mx; urgency=medium

  * Incorporate upstream fixes from the past 2 years.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 15 Aug 2018 14:37:59 -0400
