## solaar 1.0.1+dfsg

=== debian/changelog ===
solaar (1.0.1+dfsg-3) unstable; urgency=medium

  * Recommend python3-dbus instead of python-dbus. Really closes:
    #938511.
  * Drop the recommendation on consolekit or systemd; consolekit is long
    gone, and there’s not much point in recommending systemd. elogind
    could probably be used too, patches welcome.

 -- Stephen Kitt <skitt@debian.org>  Sun, 19 Jan 2020 20:48:28 +0100

solaar (1.0.1+dfsg-2) unstable; urgency=medium

  * Switch to Python 3. Closes: #938511.
  * Switch to debhelper compatibility level 12.
  * Standards-Version 4.4.1, no change required.
  * Rely on the upstream installation for etc/xdg/autostart.

 -- Stephen Kitt <skitt@debian.org>  Mon, 16 Dec 2019 23:19:35 +0100

solaar (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release. Closes: #819687, #851125, #933691.
  * Standards-Version 4.4.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 15 Aug 2019 20:58:19 +0200

solaar (0.9.2+dfsg-9) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Stephen Kitt ]
  * Update Swedish Debconf translation (Jonatan Nyberg; closes: #876572).
  * Sort the modaliases in the metainfo file.
  * Upgrade to debhelper compatibility level 11.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.3.0, no further change required.
  * Update licensing information.

 -- Stephen Kitt <skitt@debian.org>  Tue, 22 Jan 2019 14:05:29 +0100
