## solaar 1.0.2%2Bdfsg

=== debian/changelog ===
solaar (1.0.2+dfsg-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Add gir1.2-appindicator3-0.1 to depends.
  * Move gir1.2-ayatanaappindicator3-0.1 to recommends.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Tue, 14 Jul 2020 20:43:20 -0400

solaar (1.0.2+dfsg-2) unstable; urgency=medium

  * Build-depend on python3-setuptools so the requirements are correctly
    interpreted. Closes: #961807.

 -- Stephen Kitt <skitt@debian.org>  Tue, 09 Jun 2020 08:29:22 +0200

solaar (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release, supporting Ayatana indicators. Closes: #956780.

 -- Stephen Kitt <skitt@debian.org>  Wed, 27 May 2020 21:48:40 +0200

solaar (1.0.1+dfsg-4) unstable; urgency=medium

  * Merge solaar-gnome3 dependencies into the solaar package, there’s not
    much point in distinguishing the two any more.
  * Use the updated udev rules provided by upstream. Closes: #854866.
  * Standards-Version 4.5.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 15 Mar 2020 20:38:34 +0100
