## solaar 1.0.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: solaar
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
@@ -25,9 +24,8 @@
          passwd | adduser,
          ${python3:Depends},
          gir1.2-notify-0.7,
-         gir1.2-appindicator3-0.1
-Recommends: gir1.2-ayatanaappindicator3-0.1,
-            python3-dbus,
+         gir1.2-ayatanaappindicator3-0.1,
+Recommends: python3-dbus,
             upower
 Description: Logitech Unifying Receiver peripherals manager for Linux
  Solaar is a Linux device manager for Logitech's Unifying Receiver wireless
