## solaar 1.0.3+dfsg

=== debian/changelog ===
solaar (1.0.3+dfsg-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 10 Sep 2020 09:27:08 -0400

solaar (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream release, dropping solaar-cli.
  * Switch to debhelper compatibility level 13.
  * Update patch forwarding information.

 -- Stephen Kitt <skitt@debian.org>  Fri, 28 Aug 2020 21:05:52 +0200
