=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: solaar
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
                      gir1.2-gtk-3.0,
                      po-debconf,
@@ -24,8 +25,9 @@
          passwd | adduser,
          ${python3:Depends},
          gir1.2-notify-0.7,
-         gir1.2-ayatanaappindicator3-0.1,
-Recommends: python3-dbus,
+         gir1.2-appindicator3-0.1,     
+Recommends: gir1.2-ayatanaappindicator3-0.1,
+            python3-dbus,
             upower
 Description: Logitech Unifying Receiver peripherals manager for Linux
  Solaar is a Linux device manager for Logitech's Unifying Receiver wireless
