## solaar 1.0.4+dfsg

=== debian/changelog ===
solaar (1.0.4+dfsg-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Add gir1.2-appindicator3-0.1 to depends.
  * Move gir1.2-ayatanaappindicator3-0.1 to recommends.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 28 Oct 2020 10:01:25 -0400

solaar (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release, merging translation-pt.patch.

 -- Stephen Kitt <skitt@debian.org>  Tue, 27 Oct 2020 08:44:23 +0100

solaar (1.0.3+dfsg-3) unstable; urgency=medium

  * Force the replacement of the /etc/xdg/autostart symlink with a file.
    Closes: #969543.

 -- Stephen Kitt <skitt@debian.org>  Sat, 19 Sep 2020 15:16:11 +0200

solaar (1.0.3+dfsg-2) unstable; urgency=medium

  * Use the .desktop file designed for autostart, it hides the window on
    startup. Closes: #969543.

 -- Stephen Kitt <skitt@debian.org>  Fri, 04 Sep 2020 21:17:27 +0200
