=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
          passwd | adduser,
          ${python3:Depends},
          gir1.2-notify-0.7,
-         gir1.2-appindicator3-0.1,     
+         gir1.2-appindicator3-0.1,
 Recommends: gir1.2-ayatanaappindicator3-0.1,
             python3-dbus,
             upower
