## solaar 1.0.6+dfsg

=== debian/changelog ===
solaar (1.0.6+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * Add missing build dependencies.

 -- Stephen Kitt <skitt@debian.org>  Wed, 15 Sep 2021 12:06:08 +0200

solaar (1.0.6+dfsg-1) unstable; urgency=medium

  * New upstream release:
    - Settings are pushed to devices after wake up. LP: #1916321.
  * Remove the udev rules check, assuming that the package is installed
    correctly. Closes: #991777.
  * Add our old metainfo provides to the upstream metainfo.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 12 Sep 2021 16:56:55 +0200
