## solaar 1.0.7+dfsg

=== debian/changelog ===
solaar (1.0.7+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Fix systemd detection. Closes: #994487.

 -- Stephen Kitt <skitt@debian.org>  Tue, 09 Nov 2021 08:19:51 +0100
