## solaar 1.1.0+dfsg

=== debian/changelog ===
solaar (1.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 12 Dec 2021 15:27:10 +0100
