## solaar 1.1.1+dfsg

=== debian/changelog ===
solaar (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release, merging metainfo.patch.
  * Document the metainfo file’s license in debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Tue, 04 Jan 2022 20:14:58 +0100
