=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: solaar
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: misc
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
@@ -9,9 +8,12 @@
                      po-debconf,
                      python3,
                      python3-gi,
+                     python3-psutil,
                      python3-pyudev,
-                     python3-setuptools
-Standards-Version: 4.5.0
+                     python3-setuptools,
+                     python3-yaml,
+                     python3-xlib,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/solaar
 Vcs-Git: https://salsa.debian.org/debian/solaar.git
 Homepage: https://pwr-solaar.github.io/Solaar/
@@ -25,9 +27,8 @@
          passwd | adduser,
          ${python3:Depends},
          gir1.2-notify-0.7,
-         gir1.2-appindicator3-0.1,
-Recommends: gir1.2-ayatanaappindicator3-0.1,
-            python3-dbus,
+         gir1.2-ayatanaappindicator3-0.1,
+Recommends: python3-dbus,
             upower
 Description: Logitech Unifying Receiver peripherals manager for Linux
  Solaar is a Linux device manager for Logitech's Unifying Receiver wireless
