## solaar 1.1.3+dfsg

=== debian/changelog ===
solaar (1.1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Python dist-overrides and rely on them for all gi.repository
    dependencies.
  * Fix the metainfo XML.

 -- Stephen Kitt <skitt@debian.org>  Thu, 05 May 2022 19:16:19 +0200
