=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                      gir1.2-gtk-3.0,
                      po-debconf,
                      python3,
+                     python3-evdev,
                      python3-gi,
                      python3-psutil,
                      python3-pyudev,
@@ -26,8 +27,6 @@
          udev,
          passwd | adduser,
          ${python3:Depends},
-         gir1.2-notify-0.7,
-         gir1.2-ayatanaappindicator3-0.1,
 Recommends: python3-dbus,
             upower
 Description: Logitech Unifying Receiver peripherals manager for Linux
