## solaar 1.1.4+dfsg

=== debian/changelog ===
solaar (1.1.4+dfsg-1) unstable; urgency=medium

  * New upstream release, merging valid-metainfo.patch.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 16 Jul 2022 15:09:00 +0200
