=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      python3-setuptools,
                      python3-yaml,
                      python3-xlib,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/solaar
 Vcs-Git: https://salsa.debian.org/debian/solaar.git
 Homepage: https://pwr-solaar.github.io/Solaar/
