## solaar 1.1.5+dfsg

=== debian/changelog ===
solaar (1.1.5+dfsg-2) unstable; urgency=medium

  * Apply upstream patches to fix conversion errors and remove bad config
    entries. LP: #1992589.

 -- Stephen Kitt <skitt@debian.org>  Thu, 13 Oct 2022 13:38:30 +0200

solaar (1.1.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Move dh-python to Build-Depends so that debian/rules clean will work
    if B-D-I aren’t installed.

 -- Stephen Kitt <skitt@debian.org>  Thu, 06 Oct 2022 11:54:12 +0200
