=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: dh-python,
-                     gir1.2-gtk-3.0,
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+Build-Depends-Indep: gir1.2-gtk-3.0,
                      po-debconf,
                      python3,
                      python3-evdev,
