## solaar 1.1.7+dfsg

=== debian/changelog ===
solaar (1.1.7+dfsg-1) unstable; urgency=medium

  * New upstream release, merging fix-config-conversion.patch and
    remove-bad-config-entries.patch.

 -- Stephen Kitt <skitt@debian.org>  Sun, 13 Nov 2022 14:55:12 +0100
