## solaar 1.1.8+dfsg

=== debian/changelog ===
solaar (1.1.8+dfsg-2) unstable; urgency=medium

  * Restore the plugdev setup which was accidentally removed in
    1.0.1+dfsg-4. Closes: #1028922.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 17 Jan 2023 13:25:03 +0100

solaar (1.1.8+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Tue, 20 Dec 2022 19:40:42 +0100
