## solaar 1.1.9+dfsg

=== debian/changelog ===
solaar (1.1.9+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop the solaar-gnome3 transitional package, it’s no longer useful.
    Closes: #1038293.

 -- Stephen Kitt <skitt@debian.org>  Sat, 17 Jun 2023 17:26:01 +0200
