=== debian/control ===
--- 
+++ 
@@ -33,15 +33,3 @@
  Solaar is a Linux device manager for Logitech's Unifying Receiver wireless
  peripherals. It is able to pair/unpair devices to the receiver, and for
  some devices to read battery status.
-
-Package: solaar-gnome3
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends}, solaar (= ${source:Version})
-Description: GNOME Shell integration for Solaar (transitional package)
- Solaar is a Linux device manager for Logitech's Unifying Receiver wireless
- peripherals. It is able to pair/unpair devices to the receiver, and for
- some devices to read battery status.
- .
- This metapackage ensures integration with GNOME Shell/Unity. It is no
- longer needed and can safely be uninstalled.
