=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	dh_auto_build
 
 override_dh_auto_clean:
-	./tools/clean.sh
 	debconf-updatepo
 	dh_auto_clean
