## solaar 1.1.10+dfsg

=== debian/changelog ===
solaar (1.1.10+dfsg-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Stephen Kitt <skitt@debian.org>  Sat, 27 Jan 2024 12:39:11 +0100

solaar (1.1.10+dfsg-2) unstable; urgency=medium

  * Add missing build-dependency on python3-dbus.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Oct 2023 17:06:16 +0200

solaar (1.1.10+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Clean .mo files so the package can be built twice in a row.
    Closes: #1045402.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Oct 2023 15:26:08 +0200
