## solaar 1.1.11+dfsg

=== debian/changelog ===
solaar (1.1.11+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Thu, 22 Feb 2024 08:19:28 +0100

solaar (1.1.11+dfsg-1) experimental; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 18 Feb 2024 18:22:08 +0100

solaar (1.1.11~rc4+dfsg-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Stephen Kitt <skitt@debian.org>  Sat, 17 Feb 2024 15:25:35 +0100
