=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends-Indep: gir1.2-gtk-3.0,
                      po-debconf,
                      python3,
+                     python3-dbus,
                      python3-evdev,
                      python3-gi,
                      python3-psutil,
