## solaar 1.1.12+dfsg

=== debian/changelog ===
solaar (1.1.12+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 04 May 2024 10:13:12 +0200
