=== debian/changelog ===
solaar (1.1.13+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Stephen Kitt <skitt@debian.org>  Sun, 04 Aug 2024 09:10:01 +0200

solaar (1.1.13+dfsg-1) unstable; urgency=medium

  * New upstream release, fixing suspend handling. Closes: #1070791.

 -- Stephen Kitt <skitt@debian.org>  Wed, 15 May 2024 08:14:18 +0200
