=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
                      python3-evdev,
                      python3-gi,
                      python3-psutil,
+                     python3-pytest,
+                     python3-pytest-mock,
                      python3-pyudev,
                      python3-setuptools,
                      python3-yaml,
                      python3-xlib,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/solaar
 Vcs-Git: https://salsa.debian.org/debian/solaar.git
 Homepage: https://pwr-solaar.github.io/Solaar/
