=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 override_dh_auto_clean:
 	debconf-updatepo
+	find . -name '*.mo' -delete
 	dh_auto_clean
 
 override_dh_installudev:
