## solaar 1.1.14

=== Makefile ===
--- 
+++ 
@@ -66,4 +66,4 @@
 
 test:
 	@echo "Running Solaar tests"
-	pytest --cov=lib/ tests/
+	pytest --cov --cov-report=xml
