=== debian/changelog ===
solaar (1.1.14-4) unstable; urgency=medium

  * Add Romanian template translation, thanks Remus-Gabriel Chelu!
    Closes: #1102579.

 -- Stephen Kitt <skitt@debian.org>  Fri, 11 Apr 2025 12:09:38 +0200

solaar (1.1.14-3) unstable; urgency=medium

  * Add Catalan template translation, thanks Carles Pina i Estany!
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 06 Apr 2025 14:53:18 +0200

solaar (1.1.14-2) unstable; urgency=medium

  * Apply upstream patch to make typing-extensions mandatory.

 -- Stephen Kitt <skitt@debian.org>  Wed, 29 Jan 2025 13:28:34 +0100

solaar (1.1.14-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Mon, 27 Jan 2025 18:04:04 +0100
