=== debian/control ===
--- 
+++ 
@@ -15,9 +15,11 @@
                      python3-pytest-mock,
                      python3-pyudev,
                      python3-setuptools,
+                     python3-typing-extensions,
                      python3-yaml,
                      python3-xlib,
-Standards-Version: 4.7.0
+                     x11proto-dev,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/solaar
 Vcs-Git: https://salsa.debian.org/debian/solaar.git
 Homepage: https://pwr-solaar.github.io/Solaar/
