=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,6 @@
 
 override_dh_python3:
 	dh_python3 $(PREFIX)/share/solaar/lib
+
+execute_after_dh_auto_test:
+	find . -name .pytest_cache -exec rm -rf {} +
