## solaar 1.1.16

=== Makefile ===
--- 
+++ 
@@ -18,6 +18,11 @@
 	@echo "Installing Solaar dependencies via apt"
 	sudo apt update
 	sudo apt install libdbus-1-dev libglib2.0-dev libgtk-3-dev libgirepository1.0-dev
+
+install_apt_python3.13:
+	@echo "Installing Solaar dependencies via apt"
+	sudo apt update
+	sudo apt install libdbus-1-dev libglib2.0-dev libgtk-3-dev libgirepository-2.0-dev gobject-introspection
 
 install_dnf:
 	@echo "Installing Solaar dependencies via dn"
