=== debian/changelog ===
solaar (1.1.16-1) unstable; urgency=medium

  * New upstream release, merging typing-extensions.patch and
    uaccess-rules-change.patch.

 -- Stephen Kitt <skitt@debian.org>  Thu, 30 Oct 2025 14:40:59 +0100

solaar (1.1.14-6) unstable; urgency=medium

  * Enable uinput support for Wayland. LP: #2127191.

 -- Stephen Kitt <skitt@debian.org>  Mon, 20 Oct 2025 22:12:18 +0200

solaar (1.1.14-5) unstable; urgency=medium

  * Apply udev rules on all actions other than remove. Closes: #1112660.
  * Instead of running debconf-show from udev, store the plugdev group
    setting in a configuration file. Closes: #1113727.
  * Remove the old FSF address from debian/copyright.
  * Drop “Rules-Requires-Root: no” since it’s now the default.

 -- Stephen Kitt <skitt@debian.org>  Wed, 08 Oct 2025 08:49:50 +0200
