=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
 Vcs-Browser: https://salsa.debian.org/debian/solaar
 Vcs-Git: https://salsa.debian.org/debian/solaar.git
 Homepage: https://pwr-solaar.github.io/Solaar/
-Rules-Requires-Root: no
 
 Package: solaar
 Architecture: all
