=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%solaar-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=s%\+dfsg%%" \
    https://github.com/pwr/Solaar/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
