## solaar 1.1.17

=== debian/changelog ===
solaar (1.1.17-1) unstable; urgency=medium

  * New upstream release, merging appstream-xml-fix.patch.

 -- Stephen Kitt <skitt@debian.org>  Tue, 09 Dec 2025 23:03:59 +0100
