## solaar 1.1.18

=== debian/changelog ===
solaar (1.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 11 Dec 2025 22:21:03 +0100
