=== debian/changelog ===
solaar (1.1.19-2) unstable; urgency=medium

  * Handle /etc/default/solaar in Policy-compliant fashion:
    - in postinst, only write to it if it doesn’t exist;
    - in config, force a rewrite if the value changes following user input;
    - read it to determine whether to create the plugdev group;
    - remove it on purge in postrm.
    Thanks to Bernd Zeimetz for raising the issue. Closes: #1127312.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 02 Mar 2026 18:24:30 +0100

solaar (1.1.19-1) unstable; urgency=medium

  * New upstream release, fixing the notification flags format string.
    Closes: #1122943.

 -- Stephen Kitt <skitt@debian.org>  Sat, 10 Jan 2026 19:14:12 +0100
