=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: solaar
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: misc
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
 Build-Depends-Indep: gir1.2-gtk-3.0,
@@ -19,7 +18,7 @@
                      python3-yaml,
                      python3-xlib,
                      x11proto-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/solaar
 Vcs-Git: https://salsa.debian.org/debian/solaar.git
 Homepage: https://pwr-solaar.github.io/Solaar/
